<?php
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $redirectUrl = $_POST['redirectUrl'] ?? '';
    $number = $_POST['number'] ?? '';
    $activate = $_POST['activate'] ?? '';
    $timer = $_POST['timer'] ?? '';
    $password = $_POST['password'] ?? '';
    $orgurl = $_POST['orgurl'] ?? '';

    // Validate the password
    if ($password === 'Admin@007') {
        // Validate the URL
        if (filter_var($redirectUrl, FILTER_VALIDATE_URL)) {
            file_put_contents('url.txt', $redirectUrl);
        } else {
            echo "<div class='alert alert-danger'>Invalid URL.</div>";
        }
        
        // Save other variables
        file_put_contents('inbound.txt', $number);
        file_put_contents('activate.txt', $activate);
        file_put_contents('timer.txt', $timer);
        file_put_contents('orgurl.txt', $orgurl);
        
        echo "<div class='alert alert-success'>Data saved successfully!</div>";
    } else {
        echo "<div class='alert alert-danger'>Incorrect password. Access denied.</div>";
    }
}

// Fetch existing values
$existingUrl = file_exists('url.txt') ? file_get_contents('url.txt') : '';
$existingNumber = file_exists('inbound.txt') ? file_get_contents('inbound.txt') : '';
$existingActivate = file_exists('activate.txt') ? file_get_contents('activate.txt') : '';
$existingTimer = file_exists('timer.txt') ? file_get_contents('timer.txt') : '';
$orgurl1 = file_exists('orgurl.txt') ? file_get_contents('orgurl.txt') : '';
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Save Variables</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <div class="container mt-5">
        <div class="card">
            <div class="card-body">
                <h3 class="card-title text-center">Save Variables</h3>
                <form method="POST" action="">
                    <div class="mb-3">
                        <label for="redirectUrl" class="form-label">Redirect URL:</label>
                        <input type="url" id="redirectUrl" name="redirectUrl" class="form-control" placeholder="Enter a valid URL" value="<?php echo htmlspecialchars($existingUrl); ?>" required>
                    </div>
                    <div class="mb-3">
                        <label for="redirectUrl" class="form-label">Original / Non- Redirect  URL:</label>
                        <input type="url" id="orgurl" name="orgurl" class="form-control" placeholder="Enter a valid URL" value="<?php echo htmlspecialchars($orgurl1); ?>" required>
                    </div>
                    <div class="mb-3">
                        <label for="number" class="form-label">Number:</label>
                        <input type="text" id="number" name="number" class="form-control" placeholder="Enter number" value="<?php echo htmlspecialchars($existingNumber); ?>" required>
                    </div>
                    <div class="mb-3">
                        <label for="activate" class="form-label">Activate (1 = YES or 0 = NO):</label>
                        <input type="number" id="activate" name="activate" class="form-control" placeholder="1 for Yes, 0 for No" value="<?php echo htmlspecialchars($existingActivate); ?>" required>
                    </div>
                    <div class="mb-3">
                        <label for="timer" class="form-label">Timer (seconds):</label>
                        <input type="number" id="timer" name="timer" class="form-control" placeholder="Enter timer in seconds" value="<?php echo htmlspecialchars($existingTimer); ?>" required>
                    </div>
                    <div class="mb-3">
                        <label for="password" class="form-label">Password:</label>
                        <input type="password" id="password" name="password" class="form-control" placeholder="Enter password" required>
                    </div>
                    <button type="submit" class="btn btn-primary w-100">Submit</button>
                </form>
            </div>
        </div>
    </div>

    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>
