<?php

$number = file_exists('inbound.txt') ? file_get_contents('inbound.txt') : '';

?>

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Contact</title>
    <link rel="icon" type="image/png" sizes="1080x1080" href="../assets/img/favicon.png">
    <link rel="stylesheet" href="../assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/styles.min.css">
<link rel="stylesheet" href="../../use.typekit.net/wvs2hjr.css">
</head>

<body>
    <section>
        <div class="container">
            <h1 class="font-third fw-bold text-center" style="padding-bottom: 24px;padding-top: 24px;">How To Contact Us</h1>
            <p>Do you have any questions? Please do not hesitate to contact us directly.<br>Our team will come back to you within a matter of hours to help you.</p>
            <div id="contact-data">
                <div class="row">
                    <div class="col-sm-5 col-md-6">
                        <div class="row">
                            <div class="col-12 col-sm-4 col-md-3 col-lg-3 col-xl-3 text-center"><img class="img-fluid contact-icon" src="../assets/img/support-email.png" width="84" height="71"></div>
                            <div class="col-12 col-sm-8 col-xl-9 my-auto">
                                <p class="fs-6 contact-dep"><strong>Product Email Support</strong></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-7 col-md-6 my-auto">
                        <p></p><a href="../cdn-cgi/l/email-protection.html#4c3f393c3c233e380c292228233c292d27622f2321"><span class="__cf_email__" data-cfemail="2e5d5b5e5e415c5a6e4b404a415e4b4f45004d4143">[email&#160;protected]</span></a>
                    </div>
                </div>
                <div class="row bg-light gray-row">
                    <div class="col-sm-5 col-md-6">
                        <div class="row">
                            <div class="col-12 col-sm-4 col-md-3 col-lg-3 col-xl-3 text-center"><img class="img-fluid contact-icon" src="../assets/img/support_phone.png" width="84" height="71"></div>
                            <div class="col-12 col-sm-8 col-xl-9 my-auto">
                                <p class="fs-6 contact-dep"><strong>Product Phone Support</strong><br></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-7 col-md-6 my-auto"><a><b><?php echo $number ; ?></b></a>
                        <p class="small disabled">Mon - Sun 10 AM - 1 AM EST</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-5 col-md-6">
                        <div class="row">
                            <div class="col-12 col-sm-4 col-md-3 col-lg-3 col-xl-3 text-center"><img class="img-fluid contact-icon" src="../assets/img/support-email.png" width="84" height="71"></div>
                            <div class="col-12 col-sm-8 col-xl-9 my-auto">
                                <p class="fs-6 contact-dep"><strong>Order Email Support</strong><br></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-7 col-md-6 my-auto">
                        <p></p><a href="../cdn-cgi/l/email-protection.html#81f2f4f1f1eef3f5c1e4efe5eef1e4e0eaafe2eeec"><span class="__cf_email__" data-cfemail="8cfff9fcfce3fef8cce9e2e8e3fce9ede7a2efe3e1">[email&#160;protected]</span></a>
                    </div>
                </div>
                <div class="row bg-light gray-row">
                    <div class="col-sm-5 col-md-6">
                        <div class="row">
                            <div class="col-12 col-sm-4 col-md-3 col-lg-3 col-xl-3 text-center"><img class="img-fluid contact-icon" src="../assets/img/support_self-service.png" width="84" height="71"></div>
                            <div class="col-12 col-sm-8 col-xl-9 my-auto">
                                <p class="fs-6 contact-dep"><strong>Order Phone&nbsp;Support</strong><br></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-7 col-md-6 my-auto">
                        <p></p><a><b><?php echo $number ; ?></b></a>
                        <p class="small disabled">Mon - Sun 10 AM - 1 AM EST</p>
                    </div>
                </div>
            </div>
            <p class="small">* Every email or phone call is managed by our friendly customer support agents, and they will reply as soon as possible.</p>
        </div>
    </section>
    <section class="blue-box mx-auto py-100 pb-0">
        <div class="container">
            <p class="text-center fw-bold small-title">Deals Up [EndoPeak] Q&amp;A</p>
            <h1 class="fw-bold mb-5 font-third fw-bold text-center">Frequently Asked Questions</h1>
            <div class="accordion" role="tablist" id="accordion-2">
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-1" aria-expanded="true" aria-controls="accordion-2 .item-1">Is Deals Up [Deals Up [EndoPeak]] right for Me?</button></h2>
                    <div class="accordion-collapse collapse show item-1" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">Deals Up [EndoPeak] has provided amazing hearing support for men and women of all ages. Because it was created following top-notch scientific protocols, the Deals Up [EndoPeak]] formula is gentle yet very powerful at the same time using only pure plant ingredients and natural minerals. And you can rest assured knowing it's manufactured in the United States in a state-of-the-art FDA registered and GMP certified facility.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-2" aria-expanded="false" aria-controls="accordion-2 .item-2">What kind of results can I expect from Deals Up [Deals Up [EndoPeak]]?</button></h2>
                    <div class="accordion-collapse collapse item-2" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">Results with Deals Up [EndoPeak] typically come in stages, depending on how long your course of treatment is. Typically, people take Deals Up [EndoPeak] to support healthy hearing, maintain mental sharpness and sustain memory formation. Taking Deals Up [Deals Up [EndoPeak]] for at least three months is recommended in order to ensure best results.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-3" aria-expanded="false" aria-controls="accordion-2 .item-3">How long will it take to see results?</button></h2>
                    <div class="accordion-collapse collapse item-3" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">We're all different and that's why the time it takes to see results varies. Most people start feeling a difference after the first week. In our tests, the best results come when you take Deals Up [Deals Up [EndoPeak]] consistently for 3 months (or longer) to allow time to cleanse, restore and renew your entire system. Therefore, we strongly recommend you take advantage of our 3 or 6 bottle discount packages.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-4" aria-expanded="false" aria-controls="accordion-2 .item-4">What is the best way to take Deals Up [Deals Up [EndoPeak]]?</button></h2>
                    <div class="accordion-collapse collapse item-4" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">Simply take two capsules of Deals Up [EndoPeak] first thing in the morning on an empty stomach. Due to its all-natural formula, you can take it safely for up to 12 months continuously without worrying about any side-effects.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-5" aria-expanded="false" aria-controls="accordion-2 .item-5">What if Deals Up [Deals Up [EndoPeak]] doesn’t work for me?</button></h2>
                    <div class="accordion-collapse collapse item-5" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">I want you to be enthusiastic about your purchase, not just satisfied. And you won't know until you try it! So you can use Deals Up [EndoPeak] for 60 days, with my "No Questions Asked 100% Money Back Guarantee". The only way to be totally convinced is to try this amazing formula and experience the results for yourself.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-6" aria-expanded="false" aria-controls="accordion-2 .item-6">Where can I buy Deals Up [Deals Up [EndoPeak]] and how quickly can I get it?</button></h2>
                    <div class="accordion-collapse collapse item-6" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">To be certain that you are buying the original product and to ensure the purity of our ingredients please purchase Deals Up [EndoPeak] from the official website only. We'll ship your order directly to your home or office using a premium carrier such as FedEx or UPS. We strive to ship every order within 24 working hours and to make things easier you will receive an email with your tracking number so that you can follow your package right away. On average, the package will arrive at your doorstep somewhere between 5 to 10 days for domestic orders.</p>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#accordion-2 .item-7" aria-expanded="false" aria-controls="accordion-2 .item-7">Is my purchase secure? How many times will you charge my card?</button></h2>
                    <div class="accordion-collapse collapse item-7" role="tabpanel" data-bs-parent="#accordion-2">
                        <div class="accordion-body">
                            <p class="mb-0">To purchase Deals Up [EndoPeak] you are only asked for a one time payment right on this page. There are no other future payments needed to benefit from this product. This website is highly secure. We use industry-leading technology (such as SSLs) to keep your information safe and private.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="small-footer">
        <div class="container pt-5">
            <div class="row">
                <div class="col-md-8 mx-auto">
                    <p class="text-center text-muted">The information on this website has not been evaluated by the Food and Drug Administration. These products are not intended to diagnose, treat, cure or prevent any disease.</p>
                    <p class="text-center text-muted">© Deals Up [EndoPeak]] Research 2023. All Rights Reserved.</p>
                </div>
            </div>
        </div>
    </footer>
    <script data-cfasync="false" src="../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="../assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="../assets/js/script.min.js"></script>
</body>


</html>